html {overflow-y:scroll}

body {margin:0;padding:0;font-size:0.92em;font-family:gungsuh;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
button {cursor:pointer}
textarea, select {font-family:Malgun Gothic;font-size:0.98em}

select {margin:0}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.fcpzk {display:inline-block;width:761px;text-align:center;font-size:0.88em;margin:0 0 7px}

.ihw {}
.jrzy {text-align:center;padding:0 3px;margin:2px}
.rxkqxl {display:inline;width:428px;text-align:center;margin:0 0 8px}
.ndehkr {position:relative;padding:8px}
.mrua {height:117px;padding:8px;margin:5px}
.jhf {display:block;position:relative;font-size:0.94em;padding:0 7px}
.bhf {width:707px;height:127px;text-align:center}
.kslcos {text-align:center;padding:0 0 5px;margin:0 0 9px}
.oyijdu {display:inline-block;height:197px;text-align:center;font-size:1.14em;margin:0 0 2px}

#xxuo {position:relative;text-align:center;font-size:1.08em;padding:3px}
.qdwhco {display:inline-block;margin:0 0 0px}
#lmhaws {width:769px;height:223px;font-size:1.16em;padding:2px}
#gcm {width:724px;text-align:center;padding:0px;margin:0 10px}
#vwkp {width:636px}
.bbuhbf {margin:0 5px}
#cmyxi {text-align:center;margin:4px}

#txtoc {width:776px;text-align:center;padding:0 8px;margin:7px;border:1px solid #83acda}
.iyvl {height:286px;padding:9px}
#awdktp {margin:0 0 4px}
.xsm {position:relative;width:446px;height:241px;margin:0 0 2px;border:1px solid #4d3b52}

#blvgxw {text-align:center}
.cun {width:769px;font-size:0.96em;margin:6px}

#ievuna {display:inline;font-size:1.05em;border:1px solid #5161fe}

#bvj {text-align:center;margin:2px}
.qbmpx {display:block;height:221px;text-align:left;padding:0px}
.rbibdj {width:873px;margin:6px}
.bdgrh {width:439px;text-align:left;margin:0 3px}

.simmmy {display:block;margin:8px}
.glddky {width:789px;text-align:center}
.nofr {text-align:center;font-size:1.03em;border:1px solid #93ec7a}
.kqr {text-align:center;padding:5px}

.eflbwk {width:474px;height:142px;text-align:left}

.hqb {height:259px}

.pzcfo {text-align:center;font-size:0.81em;padding:0 9px}
#sxd {border:1px solid #a2e02f}
.doe {position:relative;width:504px;border:1px solid #b4793b}

.klaikv {text-align:left;font-size:0.95em;margin:4px}
#kufug {display:inline;width:500px;text-align:center;padding:0 9px}
.twg {position:relative;width:852px;text-align:center;padding:3px;margin:0 7px}
.ulwpzc {width:566px;padding:10px;margin:0 0 8px}

.zzvco {display:inline-block;padding:0 0 10px;margin:0 0 7px}

#qud {height:235px;text-align:center}
.drzqtr {padding:6px}
#uien {display:inline;text-align:center}
.suvf {height:228px;text-align:center;font-size:0.91em;margin:1px}
.ngpe {position:relative;text-align:center;margin:0 0 2px}
#puaqmu {width:326px}
.zvjxcs {position:relative;text-align:center;font-size:1.24em}
.wicw {text-align:center;font-size:0.96em;margin:0 4px}
#oomtez {display:block;position:relative;text-align:center;font-size:0.91em}
#rwf {width:313px;height:240px;text-align:center;margin:6px}
#nzkdqv {height:160px;text-align:left;font-size:1.18em}
.wnnau {font-size:1.06em;margin:0 8px;border:1px solid #611073}
#qvxfm {width:455px}
#jhztxl {display:inline;width:342px;font-size:1.15em;padding:10px}

#tcg {width:394px;padding:10px;margin:5px}
#spwrjf {font-size:1.13em;margin:6px;border:1px solid #3e5a53}
#cdu {display:inline-block;height:158px}
#xwixm {margin:0 5px}

.jbsb {text-align:center;border:1px solid #e2f49a}
#okzng {display:block;padding:0 0 3px;margin:10px}
.crrw {display:inline;position:relative}
.wnanae {position:relative;font-size:1.03em;margin:10px}
.fkmkk {font-size:0.8em}
#efjort {display:inline;position:relative;width:696px;text-align:left;font-size:1.24em;padding:4px;margin:4px}
